
body._open_menu .header {
  background: #fff;
}
body._open_menu .overlay {
  z-index: 98;
}


.text_block {
  font-size: clamp(14px, 1.125rem, 1.125rem);
  line-height: 1.44;
}
.text_block ul {
  padding-left: 1rem;
}
@media screen and (max-width: 800px) {
  .text_block {
    font-size: 15px;
  }
}

.container_big {
  padding: 0 16px;
  width: calc(112.5rem + 32px);
  max-width: 100%;
  margin-inline: auto;
}

.page_title {
  font-size: 3rem;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 800px) {
  .page_title {
    font-size: 24px;
    margin-bottom: 24px;
  }
}

.boc_form {
  display: flex;
  border: 1px solid #DBDBDB;
  background: #FFF;
  padding: 1rem;
  font-size: clamp(14px, 1rem, 1rem);
}
.boc_form input {
  width: 10rem;
  font-size: clamp(14px, 1rem, 1rem);
}
.boc_form button {
  white-space: nowrap;
  cursor: pointer;
  color: #D93934;
  border-left: 1px solid #DBDBDB;
  padding-left: 0.75rem;
  font-size: clamp(14px, 1rem, 1rem);
}
@media screen and (max-width: 800px) {
  .boc_form {
    width: 100%;
  }
  .boc_form button {
    font-size: 14px;
  }
}

.input_field {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 1rem;
}
.input_field label {
  order: 1;
  font-size: clamp(14px, 1rem, 1rem);
  transition: 0.3s ease all;
}
.input_field input, .input_field textarea {
  order: 2;
  border: 1px solid #DBDBDB;
  background: #FFF;
  font-size: clamp(14px, 1.125rem, 1.125rem);
  padding: 0.6rem 1rem;
  transition: 0.3s ease all;
}
.input_field textarea {
  resize: none;
  height: 5rem;
}
.input_field._invalid label {
  color: #D93934;
}
.input_field._invalid input {
  border-color: #D93934;
}
@media screen and (max-width: 800px) {
  .input_field {
    gap: 8px;
    margin-bottom: 16px;
  }
  .input_field label {
    font-size: 14px;
  }
  .input_field input {
    font-size: 16px;
  }
}

._input_checkbox {
  position: relative;
}
._input_checkbox input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
._input_checkbox label {
  cursor: pointer;
  display: block;
  position: relative;
  font-size: clamp(14px, 1rem, 1rem);
  line-height: 1.25rem;
  padding-left: 2rem;
}
._input_checkbox label::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.625rem);
  left: 0;
  width: 1.25rem;
  height: 1.25rem;
  border: 1px solid #DBDBDB;
}
._input_checkbox label::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.625rem);
  left: 0;
  width: 1.25rem;
  height: 1.25rem;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="20" height="20" fill="black"/><path d="M3 9.54545L7.94118 15L17 5" stroke="white" stroke-width="2"/></svg>');
  border: 1px solid #000;
  transition: 0.1s ease all;
  opacity: 0;
  visibility: hidden;
}
._input_checkbox input:checked + label::after {
  visibility: visible;
  opacity: 1;
}

.select_field {
  position: relative;
  width: 100%;
}
.select_field_title {
  cursor: pointer;
  position: relative;
  border: 1px solid #DBDBDB;
  font-size: clamp(14px, 1rem, 1rem);
  padding: 1rem 2rem 1rem 1rem;
}
.select_field_title::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.625rem);
  right: 1rem;
  width: 1.25rem;
  height: 1.25rem;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path id="Vector" d="M15.2329 6.00023C15.035 6.00532 14.847 6.09545 14.7099 6.25094L9.99838 11.0306L5.28683 6.25094C5.21699 6.17262 5.13342 6.11036 5.04107 6.06785C4.94873 6.02533 4.84949 6.00342 4.74923 6.00341C4.6001 6.00345 4.45437 6.05194 4.33069 6.14266C4.20701 6.23338 4.111 6.36222 4.05495 6.51268C3.9989 6.66315 3.98535 6.8284 4.01604 6.9873C4.04673 7.1462 4.12026 7.29151 4.22723 7.40465L9.46857 12.7611C9.60911 12.9141 9.79967 13 9.99838 13C10.1971 13 10.3876 12.9141 10.5282 12.7611L15.7695 7.40465C15.8785 7.29078 15.9533 7.14371 15.9842 6.98273C16.015 6.82175 16.0005 6.65437 15.9425 6.50254C15.8845 6.3507 15.7857 6.2215 15.6591 6.13186C15.5324 6.04223 15.3839 5.99634 15.2329 6.00023Z" fill="%238D8D8D"/></svg>');
  transition: 0.3s ease all;
}
@media screen and (max-width: 800px) {
  .select_field_title {
    font-size: 14px;
    padding: 16px 24px 16px 16px;
  }
}

.mob_only {
  display: none;
}

@media screen and (max-width: 800px) {
  .mob_only {
    display: block;
  }

  .mob_hide {
    display: none;
  }
}
._tooltip {
  cursor: pointer;
  position: relative;
}
._tooltip svg {
  cursor: pointer;
  width: 1.5rem;
}
._tooltip svg path {
  text-transform: 0.3s ease all;
}
._tooltip_popup {
  position: absolute;
  bottom: calc(100% + 1rem);
  left: 50%;
  transform: translate(-50%, 0);
  width: 15rem;
  padding: 1rem;
  background: #fff;
  box-shadow: 0px 12px 24px 0px rgba(0, 0, 0, 0.16);
  font-size: clamp(12px, 0.75rem, 0.75rem);
  transition: 0.3s ease all;
  opacity: 0;
  visibility: hidden;
}
._tooltip_popup::before {
  content: "";
  position: absolute;
  bottom: -2rem;
  height: 2rem;
  width: 100%;
}
._tooltip:hover svg path {
  fill: #D93934;
}
._tooltip:hover ._tooltip_popup {
  visibility: visible;
  opacity: 1;
}
@media screen and (max-width: 800px) {
  ._tooltip_popup {
    left: unset;
    right: -20px;
    transform: none;
    bottom: calc(100% + 10px);
  }
  ._tooltip_popup::before {
    display: none;
  }
}


.search_popup {
  position: fixed;
  top: 2.5rem;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 101;
  width: clamp(700px, 53rem, 53rem);
  max-width: 100%;
  background: #FFF;
  box-shadow: 0px 36px 48px 0px rgba(0, 0, 0, 0.16);
  visibility: hidden;
  opacity: 0;
  transition: 0.3s ease all;
}
.search_popup._open {
  visibility: visible;
  opacity: 1;
}
.search_popup_close {
  cursor: pointer;
  position: absolute;
  top: 0.75rem;
  right: 0.75rem;
  width: 1.5rem;
}
.search_popup_close svg {
  width: 100%;
  transition: 0.3s ease all;
}
.search_popup_close svg path {
  transition: 0.3s ease all;
}
@media screen and (min-width: 801px) {
  .search_popup_close:hover svg {
    transform: rotate(270deg);
  }
  .search_popup_close:hover svg path {
    fill: #D93934;
  }
}
.search_popup_form {
  position: relative;
  border-bottom: 1px solid #DBDBDB;
}
.search_popup_form input {
  font-size: clamp(14px, 0.9375rem, 0.9375rem);
  width: 100%;
  padding: 0.9rem 0.9rem 0.9rem 3rem;
}
.search_popup_form button {
  cursor: pointer;
  position: absolute;
  top: calc(50% - clamp(9px, .625rem, .625rem));
  left: 0.75rem;
  width: clamp(18px, 1.25rem, 1.25rem);
}
.search_popup_form button svg {
  width: 100%;
}
.search_popup_results {
  padding: 1.5rem;
}

.search_product {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  margin-bottom: 0.5rem;
  font-size: clamp(14px, 1rem, 1rem);
}
.search_product:last-child {
  margin-bottom: 0;
}
.search_product_right {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
}
.search_product .bg_img {
  width: 6rem;
  height: 6rem;
}
.search_product_title {
  margin-bottom: 0.5rem;
}
.search_product_attr {
  color: #000;
}
.search_product_price {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  white-space: nowrap;
}
.search_product_price ._old {
  color: #8D8D8D;
}
.search_product_price ._current {
  color: #000;
  font-size: clamp(16px, 1.25rem, 1.25rem);
}
@media screen and (max-width: 800px) {
  .search_product {
    font-size: 14px;
    margin-bottom: 30px;
  }
  .search_product_right {
    display: block;
  }
  .search_product .bg_img {
    width: 72px;
    min-width: 72px;
    height: 72px;
  }
  .search_product_title {
    margin-bottom: 5px;
  }
  .search_product_price {
    gap: 12px;
    margin-top: 5px;
  }
  .search_product_price ._current {
    font-size: 18px;
  }
}

.search_show_all {
  border-top: 1px solid #D93934;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: clamp(14px, 0.9375rem, 0.9375rem);
  padding-top: 1rem;
  margin-top: 1rem;
}
.search_show_all svg {
  width: 1.25rem;
}
@media screen and (max-width: 800px) {
  .search_show_all {
    font-size: 16px;
    gap: 8px;
    padding-top: 20px;
    margin-top: 20px;
  }
}

.products_list {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem 1.5rem;
}
.products_list .product_card {
  width: calc((100% - 4.5rem) / 4);
}
@media screen and (max-width: 800px) {
  .products_list {
    gap: 24px 14px;
  }
  .products_list .product_card {
    width: calc(50% - 7px);
  }
}

.product_card {
  position: relative;
  font-size: clamp(14px, 1rem, 1rem);
  padding-bottom: 0.75rem;
}
.product_card ._wishlist_btn {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
}
.product_card ._wishlist_btn svg {
  width: clamp(20px, 1.5rem, 1.5rem);
}
.product_card ._wishlist_btn svg path {
  transition: 0.3s ease all;
}
.product_card ._wishlist_btn:hover svg path, .product_card ._wishlist_btn._active svg path {
  fill: #D93934;
}
.product_card_img {
  display: block;
  width: 15.625rem;
  max-width: 100%;
  height: 15.625rem;
  margin-inline: auto;
}
.product_card_title {
  color: #000;
  display: block;
  text-align: center;
  font-weight: 300;
  margin: 0.75rem 0;
}
.product_card_price {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.75rem;
}
.product_card_price ._special {
  color: #D93934;
}
.product_card_price ._old {
  color: #8D8D8D;
}
.product_card_attrs {
  z-index: 1;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0.75rem;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s ease all;
}
.product_card_attrs .item {
  white-space: nowrap;
  border-radius: 24px;
  border: 1px solid #DBDBDB;
  color: #8D8D8D;
  line-height: 1;
  padding: 0.5rem 1rem;
}
.product_card .btn {
  margin-inline: auto;
  margin-top: 0.75rem;
}
@media screen and (min-width: 801px) {
  .product_card:hover .product_card_attrs {
    visibility: visible;
    opacity: 1;
  }
}
@media screen and (max-width: 800px) {
  .product_card {
    font-size: 14px;
  }
  .product_card_img {
    width: 100%;
    height: auto;
    aspect-ratio:1/1;
  }
  .product_card_title {
    margin: 8px 0;
  }
  .product_card_price {
    gap: 8px;
  }
}

.overlay {
  cursor: pointer;
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease all;
}
.overlay._active {
  opacity: 1;
  visibility: visible;
}
.overlay._open_popup {
  z-index: 100;
}

.popup {
  z-index: 101;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40rem;
  max-width: 100%;
  max-height: calc(100vh - 32px);
  overflow-y: auto;
  background: #FFF;
  box-shadow: 0px 36px 48px 0px rgba(0, 0, 0, 0.16);
  transform: translate(-50%, -50%) scale(0);
  transition: 0.3s ease all;
  visibility: hidden;
  opacity: 0;
}
.popup._open {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
  visibility: visible;
}
.popup_close {
  cursor: pointer;
  position: absolute;
  top: 1.5rem;
  right: 2rem;
  width: 2rem;
}
.popup_close svg {
  display: block;
  width: 100%;
  transition: 0.3s ease all;
}
.popup_close svg path {
  transition: 0.3s ease all;
}
@media screen and (min-width: 801px) {
  /* .popup_close:hover svg {
    transform: rotate(270deg);
  } */
  .popup_close:hover svg path {
    fill: #D93934;
  }
}
.popup_wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 3rem 2rem;
}
.popup_title{
  font-size: 1.5rem;
  font-weight: 500;
}
.popup_form {
  margin-top: 3rem;
}
.popup_form .input_field {
  margin-bottom: 1.5rem;
}
.popup_form .btn {
  width: 100%;
}
.popup .reset_link {
  display: block;
  width: max-content;
  color: #8D8D8D;
  text-decoration-line: underline;
  font-size: clamp(14px, 1rem, 1rem);
  margin: 1.5rem 0 0 auto;
}
.popup .reset_link:hover {
  color: #D93934;
}
.popup .register_text {
  border-top: 1px solid #DBDBDB;
  padding-top: 3rem;
  margin-top: 3rem;
  display: flex;
  justify-content: center;
  gap: 0.75rem;
  font-size: clamp(16px, 1.125rem, 1.125rem);
}
.popup .register_text [data-popup-register] {
  cursor: pointer;
  color: #D93934;
}
@media screen and (max-width: 800px) {
  .popup_close {
    top: 12px;
    right: 12px;
    width: 24px;
  }
  .popup_wrap {
    padding: 36px 20px;
  }
  .popup_title{
    font-size: 20px;
  }
  .popup_title._sm {
    margin-bottom: 8px;
  }

  .popup_form {
    margin-top: 24px;
  }
  .popup_form .input_field {
    margin-bottom: 16px;
  }
  .popup .reset_link {
    font-size: 14px;
    margin-top: 16px;
  }
  .popup .register_text {
    flex-direction: column;
    gap: 8px;
    align-items: center;
    font-size: 15px;
    padding-top: 24px;
    margin-top: 24px;
  }
}

.popup_register .popup_wrap {
  width: auto;
  max-width: 100%;
}
.popup_register_wrap {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 3rem;
  margin-top: 3rem;
}
.popup_register .popup_form {
  width: 38rem;
  min-width: 450px;
  max-width: 100%;
  margin-top: 0;
}
.popup_register .agree_text {
  color: #8D8D8D;
  font-size: clamp(14px, 1rem, 1rem);
  margin-top: 1.5rem;
}
.popup_register .agree_text a {
  color: #8D8D8D;
  text-decoration: underline;
}
.popup_register .agree_text a:hover {
  color: #D93934;
}
.popup_register .register_benefits {
  width: 38rem;
  min-width: 450px;
  max-width: 100%;
  background: #F9F9F9;
  padding: 3rem;
}
.popup_register .register_benefits_title {
  letter-spacing: 1.6px;
  text-transform: uppercase;
  font-size: clamp(16px, 1.25rem, 1.25rem);
  margin-bottom: 1.5rem;
}
.popup_register .register_benefits_item {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1.5rem;
  font-size: clamp(15px, 1.125rem, 1.125rem);
}
.popup_register .register_benefits_item:last-child {
  margin-bottom: 0;
}
.popup_register .register_benefits_item img {
  width: 2.75rem;
  min-width: 2.75rem;
}
@media screen and (max-width: 800px) {
  .popup_register_wrap {
    flex-direction: column-reverse;
    gap: 24px;
    margin-top: 24px;
  }
  .popup_register .popup_form {
    width: 100%;
    min-width: unset;
  }
  .popup_register .agree_text {
    font-size: 14px;
    margin-top: 16px;
  }
  .popup_register .register_benefits {
    width: 100%;
    min-width: unset;
    padding: 24px 16px;
  }
  .popup_register .register_benefits_title {
    font-size: 15px;
  }
  .popup_register .register_benefits_item {
    margin-bottom: 1.5rem;
    font-size: 15px;
  }
  .popup_register .register_benefits_item:last-child {
    margin-bottom: 0;
  }
  .popup_register .register_benefits_item img {
    width: 36px;
    min-width: 36px;
  }
}

.rating_field {
  margin-bottom: 1.5rem;
}
.rating_field_title {
  text-align: center;
  font-size: clamp(14px, 1rem, 1rem);
  margin-bottom: 0.5rem;
}
.rating_field_list {
  display: flex;
  justify-content: center;
}
.rating_field_list label {
  cursor: pointer;
  position: relative;
  padding: 0.5rem;
}
.rating_field_list label svg {
  display: block;
  width: clamp(24px, 1.875rem, 1.875rem);
}
.rating_field_list label svg path {
  transition: 0.25s ease all;
}
.rating_field_list label input {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.rating_field_list label._active svg path {
  fill: #090909;
}


.cart_product {
  display: flex;
  align-items: center;
  gap: 4.4rem;
  font-size: clamp(14px, 1rem, 1rem);
  margin-bottom: 1rem;
}
.cart_product_left {
  width: calc(60% - 2.2rem);
  display: flex;
  align-items: center;
  gap: 0.75rem;
}
.cart_product_info {
  width: calc(100% - 6.75rem);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cart_product_info_left {
  font-weight: 300;
}
.cart_product_right {
  width: calc(40% - 2.2rem);
  display: flex;
  align-items: center;
}
.cart_product .bg_img {
  display: block;
  width: 6rem;
  min-width: 6rem;
  height: 6rem;
}
.cart_product_title {
  margin-bottom: 0.75rem;
}
.cart_product_quantity {
  width: clamp(110px, 9.5rem, 9.5rem);
}
.cart_product_price {
  flex-grow: 1;
  padding: 0 5rem 0 3rem;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0.75rem;
}
.cart_product_price ._old {
  color: #8D8D8D;
}
.cart_product_price ._current {
  font-size: clamp(16px, 1.25rem, 1.25rem);
}
.cart_product_remove {
  cursor: pointer;
  width: 1.5rem;
}
.cart_product_remove svg path {
  transition: 0.3s ease all;
}
.cart_product_remove:hover svg path {
  fill: #D93934;
}
@media screen and (max-width: 800px) {
  .cart_product {
    display: block;
    font-size: 14px;
    margin-bottom: 30px;
  }
  .cart_product_left {
    width: 100%;
    align-items: flex-start;
    gap: 12px;
    margin-bottom: 12px;
  }
  .cart_product_info {
    width: calc(100% - 84px);
    display: block;
  }
  .cart_product_right {
    width: 100%;
    gap: 16px;
  }
  .cart_product .bg_img {
    width: 72px;
    min-width: 72px;
    height: 72px;
  }
  .cart_product_title {
    margin-bottom: 5px;
  }
  .cart_product_art {
    margin-top: 5px;
  }
  .cart_product_quantity {
    width: 120px;
  }
  .cart_product_quantity .quantity {
    gap: 5px;
  }
  .cart_product_quantity .quantity_btn {
    padding: 0 5px;
  }
  .cart_product_price {
    padding: 0;
    flex-direction: column;
    align-items: flex-start;
    gap: 2px;
  }
  .cart_product_price ._old {
    color: #8D8D8D;
  }
  .cart_product_price ._current {
    font-size: clamp(16px, 1.25rem, 1.25rem);
  }
}

.free_shipping {
  margin-bottom: 2rem;
}
.free_shipping_wrap {
  border-radius: 40px;
  background: #FFF;
}
.free_shipping_status {
  border-radius: 12px;
  background: linear-gradient(270deg, rgba(141, 141, 141, 0.55) 0%, rgba(141, 141, 141, 0.12) 100%);
  display: flex;
  justify-content: flex-end;
  padding: 0.25rem 0.5rem;
  min-width: clamp(30px, 1.5rem, 1.5rem);
}
.free_shipping_status img {
  display: block;
  width: clamp(20px, 1.25rem, 1.25rem);
  height: auto;
}
.free_shipping_text {
  text-align: center;
  font-size: clamp(14px, 1rem, 1rem);
  margin-top: 0.75rem;
}
@media screen and (max-width: 800px) {
  .free_shipping {
    margin-bottom: 12px;
  }
}

.home_slider {
  position: relative;
}
.home_slider .swiper {
  height: 100%;
}
.home_slider_item {
  padding: 14.375rem 0 11.25rem;
}
.home_slider_item .bg_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.home_slider_item_content {
  position: relative;
  z-index: 1;
  width: 43.75rem;
  max-width: 100%;
}
.home_slider_item_content h1,
.home_slider_item_content h2 {
  font-size: 3rem;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 1rem;
}
.home_slider .swiper-pagination {
  position: absolute;
  bottom: 0.75rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
.home_slider .scroll_down {
  z-index: 2;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: 15.75rem;
  width: 2.75rem;
  height: 2.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  box-shadow: 0px 8px 12px 0px rgba(0, 0, 0, 0.12);
  border-radius: 50%;
  transform: translateY(50%);
}
.home_slider .scroll_down svg {
  width: 1.25rem;
}
.home_slider .scroll_down_mob {
  display: none;
}
@media screen and (max-width: 800px) {
  .home_slider_item {
    background-position: right;
    padding: 130px 0;
    height: 100vh;
  }
  .home_slider_item_content {
    width: 100%;
  }
  .home_slider_item_content h1,
  .home_slider_item_content h2 {
    font-size: 24px;
  }
  .home_slider .swiper-pagination {
    bottom: 24px;
    left: unset;
    right: 16px;
    transform: none;
  }
  .home_slider .scroll_down {
    display: none;
  }
  .home_slider .scroll_down_mob {
    z-index: 2;
    position: absolute;
    bottom: 16px;
    left: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 11px;
    letter-spacing: 0.88px;
    text-transform: uppercase;
    opacity: 0.5;
  }
}

@media screen and (min-width: 801px) {
  .home_catalog .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 3rem 1.5rem;
  }
  .home_catalog .swiper-wrapper .swiper-slide {
    width: calc((100% - 6rem) / 5);
  }
}

.catalog_item {
  text-align: center;
  font-size: clamp(14px, 1rem, 1rem);
}
.catalog_item_img {
  height: 13.5rem;
  margin-bottom: 0.75rem;
}
@media screen and (max-width: 800px) {
  .catalog_item {
    font-size: 16px;
  }
  .catalog_item_img {
    height: 130px;
    margin-bottom: 9px;
  }
}

.home_bestsellers .bestsellers_slider {
  position: relative;
}
.home_bestsellers .bestsellers_slider .swiper-slide {
  opacity: 0 !important;
}
.home_bestsellers .bestsellers_slider .swiper-slide-active {
  opacity: 1 !important;
}
.home_bestsellers .bestsellers_slider_item {
  display: flex;
  gap: 3rem;
}
.home_bestsellers .bestsellers_slider_item .left {
  width: calc(50% - 1.5rem);
  height: 35rem;
}
.home_bestsellers .bestsellers_slider_item .left .bg_img {
  width: 34rem;
  max-width: 100%;
  margin-inline: auto;
}
.home_bestsellers .bestsellers_slider_item .right {
  width: calc(50% - 1.5rem);
}
.home_bestsellers .bestsellers_slider_item .right .title {
  text-align: center;
  font-size: clamp(18px, 1.5rem, 1.5rem);
  margin-bottom: 1.5rem;
}
.home_bestsellers .bestsellers_slider_item .right .list {
  display: flex;
  gap: 3rem;
}
.home_bestsellers .bestsellers_mobile {
  display: none;
}
@media screen and (max-width: 800px) {
  .home_bestsellers .bestsellers_slider {
    display: none;
  }
  .home_bestsellers .bestsellers_mobile {
    display: flex;
    flex-wrap: wrap;
    gap: 24px 14px;
  }
  .home_bestsellers .bestsellers_mobile .product_card {
    width: calc(50% - 7px);
  }
}

.home_about_patent {
  padding-bottom: none;
  border-bottom: none;
}
.home_about_patent .bg_img {
  width: 35.3rem;
  max-width: 100%;
  margin-inline: auto;
}
.home_about_clinic .bg_img {
  width: 39rem;
  max-width: 100%;
  margin-inline: auto;
}
.home_about_wrap {
  display: flex;
  align-items: center;
  gap: 3rem;
}
.home_about .content {
  width: calc(44% - 1.5rem);
}
.home_about .img {
  width: calc(56% - 1.5rem);
}
.home_about .btn {
  margin-top: 1.5rem;
}
.home_about .video {
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 0.6rem;
  font-size: clamp(12px, 0.75rem, 0.75rem);
  text-transform: uppercase;
  width: max-content;
  margin: -1rem auto 0;
}
.home_about .benefilts_list_item {
  position: relative;
  font-size: clamp(14px, 1.125rem, 1.125rem);
  padding-left: 2.25rem;
  margin-bottom: 0.75rem;
}
.home_about .benefilts_list_item:last-child {
  margin-bottom: 0;
}
.home_about .benefilts_list_item::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.625rem);
  left: 0;
  width: 1.25rem;
  height: 1.25rem;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.8133 12.8485H20V7.15154H12.8133V0H7.18667V7.15154H0V12.8485H7.18667V20H12.8133V12.8485Z" fill="%23D93934"/></svg>');
}
@media screen and (max-width: 800px) {
  .home_about_wrap {
    flex-direction: column;
    gap: 24px;
  }
  .home_about._no_reverse .img {
    order: 2;
  }
  .home_about._no_reverse .content {
    order: 1;
  }
  .home_about .img {
    order: 1;
    width: 100%;
  }
  .home_about .img.img_map {
    width: auto;
    margin: 0 -30px;
  }
  .home_about .content {
    order: 2;
    width: 100%;
  }
  .home_about_clinic .img {
    order: 2;
  }
  .home_about_clinic .content {
    order: 1;
  }
  .home_about .btn {
    margin-top: 12px;
  }
  .home_about .benefilts_list_item {
    font-size: 15px;
    padding-left: 2.25rem;
  }
  .home_about .benefilts_list_item:last-child {
    margin-bottom: 0;
  }
  .home_about .benefilts_list_item::before {
    top: calc(50% - 8px);
    width: 16px;
    height: 16px;
  }
}

.product_line {
  border-bottom: none;
}
.product_line_list {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.product_line_item {
  position: relative;
  width: calc((100% - 3rem) / 3);
  height: 31.25rem;
}
.product_line_item .bg_img {
  height: 31.25rem;
}
.product_line_item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  opacity: 0.7200000286;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%);
}
.product_line_item .content {
  position: absolute;
  left: 3rem;
  bottom: 3rem;
  z-index: 3;
  color: #fff;
}
.product_line_item .subtitle {
  font-size: clamp(14px, 1.125rem, 1.125rem);
}
.product_line_item .title {
  font-size: clamp(20px, 1.75rem, 1.75rem);
  letter-spacing: 2.24px;
  text-transform: uppercase;
  margin: 0.75rem 0;
}
.product_line_item .link {
  width: max-content;
  border: 1px solid #fff;
  letter-spacing: 0.96px;
  font-size: clamp(12px, 0.75rem, 0.75rem);
  text-transform: uppercase;
  padding: 0.75rem 2.25rem;
}
@media screen and (max-width: 800px) {
  .product_line_list {
    flex-direction: column;
    gap: 8px;
  }
  .product_line_item {
    width: 100%;
    height: 300px;
  }
  .product_line_item .bg_img {
    height: 300px;
  }
  .product_line_item .content {
    left: 24px;
    bottom: 24px;
  }
  .product_line_item .subtitle {
    font-size: 15px;
  }
  .product_line_item .title {
    font-size: 20px;
    margin: 8px 0;
  }
  .product_line_item .link {
    font-size: 10px;
    padding: 8px 24px;
  }
}

.home_inst .link {
  width: max-content;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  margin-inline: auto;
  font-size: clamp(14px, 1.125rem, 1.125rem);
}
.home_inst .link img {
  width: 1.75rem;
}
.home_inst .inst_slider {
  margin-top: 3.75rem;
}
.home_inst .inst_slider .bg_img {
  aspect-ratio: 1/1;
}
@media screen and (max-width: 800px) {
  .home_inst .inst_slider {
    margin-top: 24px;
  }
}

.section_socials {
  position: relative;
  color: #fff;
  padding: 7.5rem 0;
}
.section_socials .bg_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.section_socials_wrap {
  position: relative;
  z-index: 1;
}
.section_socials .subtitle {
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 1.2px;
  font-size: clamp(12px, 0.9375rem, 0.9375rem);
}
.section_socials .socials_buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 0.75rem;
  margin-top: 4.5rem;
  width: 45.75rem;
  max-width: 100%;
  margin-inline: auto;
}
.section_socials .socials_buttons_item {
  background: rgba(255, 255, 255, 0.8);
  display: flex;
  align-items: center;
  gap: 0.6rem;
  font-size: clamp(12px, 0.9375rem, 0.9375rem);
  letter-spacing: 1.2px;
  text-transform: uppercase;
  font-weight: 500;
  padding: 1rem 2.25rem;
  width: 22.5rem;
  max-width: 100%;
}
@media screen and (max-width: 800px) {
  .section_socials {
    padding: 48px 0;
  }
  .section_socials .subtitle {
    font-size: 12px;
  }
  .section_socials .socials_buttons {
    gap: 12px;
  }
  .section_socials .socials_buttons_item {
    width: 100%;
    gap: 10px;
    font-size: 15px;
    padding: 16px 36px;
  }
}

.sorts {
  overflow-y: auto;
  text-transform: uppercase;
  font-size: clamp(12px, 0.9375rem, 0.9375rem);
  letter-spacing: 1.2px;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
}
.sorts_list {
  width: max-content;
  margin-inline: auto;
  display: flex;
  justify-content: center;
  gap: 1.5rem;
}
.sorts a:not(:hover) {
  color: #8D8D8D;
}
@media screen and (max-width: 800px) {
  .sorts {
    font-size: 12px;
    padding-bottom: 12px;
    margin: 0 -16px 12px;
  }
  .sorts_list {
    gap: 8px;
  }
  .sorts_title {
    margin-left: 16px;
  }
  .sorts_item:last-child {
    margin-right: 16px;
  }
}

.lines_head {
  position: relative;
  padding-bottom: 2rem;
  border-bottom: 1px solid #DBDBDB;
}
.lines_head_wrap {
  display: flex;
  gap: 2rem;
}
.lines_head .content {
  width: calc(55% - 1rem);
}
/* .lines_head .img {
  width: calc(45% - 1rem);
} */
@media screen and (min-width: 801px) {
  .lines_head {
    min-height: 45rem;
  }

  .lines_head .img{
    position: absolute;
    bottom: 0;
    right: 0;
    width: auto;
    height: calc(100% - 9rem);
    aspect-ratio: 1/1;
  }
}

@media screen and (min-width: 1440px) {
  .lines_head .img{
    height: calc(100% - 8.7rem);
  }
}

@media screen and (max-width: 800px) {
  .lines_head {
    padding-bottom: 24px;
  }
  .lines_head_wrap {
    flex-direction: column;
    gap: 30px;
  }
  .lines_head .content {
    width: 100%;
  }
  .lines_head .img {
    /* width: 100%; */
    width: calc(100% - 70px);
    margin-inline: auto;
  }
}

.category_head {
  position: relative;
  padding-bottom: 4rem;
  border-bottom: 1px solid #DBDBDB;
}
.category_head_wrap {
  display: flex;
  gap: 2rem;
}
.category_head .content {
  position: relative;
  z-index: 1;
  width: calc(55% - 1rem);
}
.category_head .img {
  position: absolute;
  /* top: 0; */
  bottom: 0;
  right: 0;
  /* height: 100%; */
  height: 80%;
}
.category_head .img img {
  width: auto;
  height: 100%;
}
@media screen and (min-width: 801px) {
  .category_head {
    min-height: 45rem;
  }
}
@media screen and (max-width: 800px) {
  .category_head {
    padding-bottom: 180px;
  }
  .category_head_wrap {
    flex-direction: column;
    gap: 30px;
  }
  .category_head .content {
    width: 100%;
  }
  .category_head .img {
    bottom: 0;
    left: unset;
    top: unset;
    right: 0;
    width: auto;
    height: 200px;
  }
}


.search_head h1 {
  font-size: 3rem;
  margin-bottom: 0.75rem;
}
.search_head .sub_text {
  font-size: 1.75rem;
  letter-spacing: 2.24px;
  text-transform: uppercase;
}
@media screen and (max-width: 800px) {
  .search_head h1 {
    font-size: 24px;
    margin-bottom: 16px;
  }
  .search_head .sub_text {
    font-size: 20px;
  }
}

.search_content_wrap {
  display: flex;
  gap: 1.5rem;
}
.search_content .sidebar {
  width: 13.5rem;
  min-width: 200px;
}
.search_content .sidebar_title {
  font-size: clamp(12px, 0.75rem, 0.75rem);
  letter-spacing: 1.12px;
  text-transform: uppercase;
  margin-bottom: 1rem;
}
.search_content .sidebar ._input_checkbox {
  margin-bottom: 1rem;
}
.search_content .search_results {
  flex-grow: 1;
}
@media screen and (max-width: 800px) {
  .search_content_wrap {
    display: block;
  }
  .search_content .sidebar {
    width: 100%;
    margin-bottom: 36px;
  }
  .search_content .sidebar_title {
    position: relative;
    font-size: 16px;
    margin-bottom: 0;
  }
  .search_content .sidebar_title::before {
    content: "";
    position: absolute;
    top: calc(50% - 8px);
    right: 7px;
    width: 2px;
    height: 16px;
    background: #8D8D8D;
    transition: 0.3s ease all;
    transform-origin: center;
  }
  .search_content .sidebar_title::after {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    right: 0;
    width: 16px;
    height: 2px;
    background: #8D8D8D;
  }
  .search_content .sidebar_title._open::before {
    transform: rotate(90deg);
  }
  .search_content .sidebar_content {
    display: none;
    padding-top: 12px;
  }
  .search_content .sidebar ._input_checkbox {
    margin-bottom: 12px;
  }
}

.section_account .breadcrumbs_wrap {
  margin-bottom: 3.75rem;
}
.section_account .account_info_wrap {
  display: flex;
  align-items: flex-start;
  gap: 3rem;
}
.section_account .account_info_wrap .form {
  width: calc(50% - 1.5rem);
}
.section_account .account_info_wrap .form .btn__outline {
  margin-top: 1rem;
}
@media screen and (max-width: 800px) {
  .section_account .breadcrumbs_wrap {
    margin-bottom: 16px;
  }
  .section_account .account_info_wrap {
    flex-direction: column;
    gap: 24px;
  }
  .section_account .account_info_wrap .form {
    width: 100%;
  }
  .section_account .account_info_wrap .form .btn {
    width: 100%;
  }
}

.account_nav {
  width: max-content;
  display: flex;
  align-items: center;
  gap: 3rem;
  padding-bottom: 0.75rem;
  font-size: clamp(14px, 0.95rem, 0.95rem);
  letter-spacing: 1.2px;
  text-transform: uppercase;
}
.account_nav_wrap {
  overflow-x: auto;
  margin-bottom: 3rem;
}
.account_nav_wrap::-webkit-scrollbar {
  height: 0;
}
.account_nav a {
  color: #8D8D8D;
}
.account_nav a._current {
  color: #000;
}
.account_nav a:hover {
  color: #D93934;
}
@media screen and (max-width: 800px) {
  .account_nav {
    padding: 0 20px 12px;
    gap: 12px;
    font-size: 12px;
  }
  .account_nav_wrap {
    margin: 0 -20px 24px;
  }
}

.order_item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  font-size: clamp(14px, 1rem, 1rem);
  background: #F9F9F9;
  color: #000;
  padding: 1.5rem;
  margin-bottom: 12px;
  border-left: 2px solid #24C820;
}
.order_item:hover {
  color: #000;
}
@media screen and (min-width: 80px) {
  .order_item:hover ._link svg {
    transform: translateX(-1rem);
  }
}
.order_item._processing {
  border-color: #FFC01F;
}
.order_item._canceled {
  border-color: #D93934;
}
.order_item._canceled ._status {
  color: #D93934;
}
.order_item:last-child {
  margin-bottom: 0;
}
.order_item_left {
  display: flex;
  gap: 3rem;
}
.order_item_right {
  display: flex;
  gap: 3rem;
}
.order_item ._link svg {
  transition: 0.3s ease all;
  width: clamp(18px, 1.25rem, 1.25rem);
}
@media screen and (max-width: 800px) {
  .order_item {
    padding: 16px;
    margin-bottom: 12px;
    display: block;
  }
  .order_item_left {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 8px;
    margin-bottom: 10px;
  }
  .order_item_left ._totals {
    width: 100%;
  }
  .order_item_right {
    justify-content: flex-end;
    gap: 8px;
  }
}

.order_details {
  background: #F9F9F9;
  border-left: 2px solid #24C820;
  padding: 3rem 1.5rem;
  font-size: clamp(14px, 1rem, 1rem);
}
.order_details._processing {
  border-color: #FFC01F;
}
.order_details._canceled {
  border-color: #D93934;
}
.order_details._canceled ._status {
  color: #D93934;
}
.order_details ._mob {
  display: none;
}
.order_details_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  line-height: 1;
  margin-bottom: 1rem;
}
.order_details_top ._left {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.order_details_top ._right {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.order_details_top ._back svg {
  width: clamp(18px, 1.25rem, 1.25rem);
}
.order_details_top ._back svg path {
  transition: 0.3s ease all;
}
@media screen and (min-width: 80px) {
  .order_details_top ._back:hover svg path {
    fill: #D93934;
  }
}
.order_details_top ._num {
  font-size: clamp(17px, 1.25rem, 1.25rem);
}
.order_details ._totals {
  margin-left: 2.25rem;
}
.order_details_products {
  margin: 1.5rem 0 1.5rem 2.25rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #DBDBDB;
}
.order_details_product {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  margin-bottom: 0.5rem;
}
.order_details_product:last-child {
  margin-bottom: 0;
}
.order_details_product ._content {
  flex-grow: 1;
  display: grid;
  grid-template-columns: 50% 15% 15%;
  grid-column-gap: 4.5rem;
}
.order_details_product .bg_img {
  width: 6rem;
  min-width: 6rem;
  height: 6rem;
}
.order_details_product ._info {
  font-weight: 300;
}
.order_details_product ._title {
  margin-bottom: 4px;
}
.order_details_product ._total {
  font-size: clamp(17px, 1.25rem, 1.25rem);
}
.order_details .dp_text {
  margin-left: 2.25rem;
  margin-bottom: 0.5rem;
}
.order_details .dp_text:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 800px) {
  .order_details {
    font-size: 14px;
    padding: 24px 16px;
  }
  .order_details ._mob {
    display: block;
  }
  .order_details ._pc {
    display: none;
  }
  .order_details_top {
    gap: 12px;
    margin-bottom: 10px;
  }
  .order_details_top ._left {
    gap: 12px;
  }
  .order_details_top ._back svg {
    width: 20px;
  }
  .order_details_top ._num {
    font-size: 14px;
  }
  .order_details ._totals {
    margin: 10px 0 0;
  }
  .order_details_products {
    margin: 24px 0;
    padding-bottom: 24px;
  }
  .order_details_product {
    gap: 12px;
    margin-bottom: 24px;
  }
  .order_details_product ._content {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 12px;
  }
  .order_details_product .bg_img {
    width: 72px;
    min-width: 72px;
    height: 72px;
  }
  .order_details_product ._total {
    font-size: 18px;
  }
  .order_details_product ._price, .order_details_product ._total {
    width: calc(50% - 6px);
  }
  .order_details .dp_text {
    margin-left: 0;
    margin-bottom: 0.5rem;
  }
}

.wishlist_list {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.wishlist_list .product_card {
  width: calc((100% - 6rem) / 5);
}
@media screen and (max-width: 800px) {
  .wishlist_list {
    gap: 14px;
  }
  .wishlist_list .product_card {
    width: calc(50% - 7px);
  }
}


.section_dp .page_title {
  margin-bottom: 3.75rem;
}
.section_dp_wrap {
  display: flex;
  gap: 3rem;
}
.section_dp .dp_block {
  background: #F9F9F9;
  width: calc(50% - 1.5rem);
  padding: 3rem;
}
.section_dp .dp_block .bg_img {
  aspect-ratio: 1.84/1;
}
.section_dp .dp_block .bg_img img {
  mix-blend-mode: luminosity;
}
.section_dp .dp_block_title {
  font-size: 1.75rem;
  letter-spacing: 2.24px;
  text-transform: uppercase;
  margin: 3rem 0 1rem;
}
@media screen and (max-width: 800px) {
  .section_dp .page_title {
    margin-bottom: 24px;
  }
  .section_dp_wrap {
    flex-direction: column;
    gap: 24px;
  }
  .section_dp .dp_block {
    width: 100%;
    padding: 24px 16px;
  }
  .section_dp .dp_block .bg_img {
    aspect-ratio: 1.1/1;
  }
  .section_dp .dp_block_title {
    font-size: 20px;
    margin: 16px 0 12px;
  }
}


.section_success_title {
  color: #24C820;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  font-size: clamp(20px, 1.75rem, 1.75rem);
  letter-spacing: 2.24px;
  text-transform: uppercase;
  margin-bottom: 1.5rem;
}
.section_success_title svg {
  width: 2.375rem;
}
.section_success .text_block {
  text-align: center;
  margin-bottom: 1.5rem;
}
.section_success .order_details {
  border: none;
}
.section_success .order_details ._num {
  margin-left: 2.25rem;
}
.section_success .order_details ._totals {
  font-size: clamp(16px, 1.25rem, 1.25rem);
  text-align: center;
}
@media screen and (max-width: 800px) {
  .section_success_title {
    flex-direction: column;
    gap: 8px;
    font-size: 20px;
    text-align: center;
  }
  .section_success .order_details_top {
    flex-direction: column;
    align-items: flex-start;
  }
  .section_success .order_details ._num {
    margin-left: 0;
  }
  .section_success .order_details ._totals {
    font-size: 16px;
    text-align: left;
  }
}
